<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">互动游戏</a></div>
		<div class="common_content_title">互动游戏  </div>
		<div class="common_content_table box_shadow border10">
			<table id="activityTable" class="easyui-datagrid" style="width:100%;height:400px" 
				data-options="pagination:false,singleSelect:true,collapsible:true">
				<thead>
					 <tr>
		                <th data-options="field:'sceneGameName',width:120,align:'center'">活动场景名称</th>
		                <th data-options="field:'sceneGameDesc',width:300,align:'center'">活动内容</th>
		                <th data-options="field:'imgUrl',width:300,align:'center',hidden:true">图片路径</th>
		                <th data-options="field:'sceneGameCode',width:300,align:'center'">活动场景编号</th>
		                <th data-options="field:'pageUrl',width:300,align:'center',hidden:false">活动页面URL</th>
		                <th data-options="field:'sceneGameId',width:250,align:'center',formatter:function(value,row,index){
		                	return rowformater_game(value,row,index);}">操作</th>
		            </tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/prizeManager'],function(re){
					re.init();
				}); 
			});
		</script>
	</body>

</html>